a { color:#0280E1; } 
a:visited { color:#0280E1; } 
a:active { color:#0280E1; } 
a:hover { color:#B2B3B4; } 
#menu_579f572f a { text-decoration: none; }
#menu_579f572f_pane { background-color: #FFFFFF; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_579f572f_hr { background-color: #646464; height: 1px; border: none; }
#menu_579f572f_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_579f572f_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_579f572f_entry:hover span { color:#FFFFFF !important; }
		.menu_579f572f_mainMenuEntry { text-align: center; }
		.menu_579f572f_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_579f572f_mainMenuEntry:hover span {	color:#808080 !important; }
		#menu_579f572f .mobileEntry { display: none; } 
		#menu_579f572f .normalEntry { display: block; } 
		@media only screen and (max-width:640px) { 
			#menu_579f572f .mobileEntry { display: block; } 
			#menu_579f572f .normalEntry { display: none; } 
		}
body { background-color:#D0C3B0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_521a477f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
#container_521a477f_padding { margin: 10px; display: block;  }
#container_798fb160 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:65px; background:none;  }
#container_798fb160_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_d0123cd { vertical-align: top; position:relative; display: inline-block; width:39%; min-height:57px; background:none;  }
#container_d0123cd_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:20pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#400000; font-weight:bold; text-shadow: 1px 1px 2px rgba(128, 128, 128, 0.196078);  }
#container_21c85519 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:45px; background:none;  }
#container_21c85519_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
#menu_579f572f { vertical-align: bottom; position:relative; display: inline-block; width:247px; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:47px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:45px;  }
.textstyle5 { font-size:28pt; font-family:Tahoma, Geneva, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:69px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:14pt; font-family:Tahoma, Geneva, sans-serif; color:#565656;  white-space: nowrap; }
.style5 { position:absolute; width:78px; height:38px; left:79px;  }
.style6 { position:absolute; width:83px; height:38px; left:157px;  }
.textstyle7 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_7d7328db { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:977px; background-color:#FFFFFF; background-image: url(rc_images/slide_1200x685.jpg); background-position:bottom center; background-size:cover;  }
#container_7d7328db_padding { margin: 10px; display: block;  }
#img_24d93665 { position:absolute; left:3%; top:4%; width:50%; background:none; height:auto;  }
#text_2ec6aff6 { position:absolute; left:55%; top:73%; width:510px; height:260px; background:none;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 2px #808080;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#400000; font-weight:bold;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_5733c5d7 { border-radius: 5px; position:absolute; left:35%; top:99%; width:150px; height:40px; background-color:#D4B1B1; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle11 { font-size:12pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:32pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
.textstyle13 { font-size:32pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#400000; text-shadow: 1px 1px 2px #808080;  }
.textstyle14 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#400000; line-height: 1.5; text-shadow: 1px 1px 2px #808080;  }
.textstyle15 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#565656;  }
#img_700ae342 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle16 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
#text_4416cfc1 { position:absolute; left:46%; top:98%; background:none;  }
.textstyle17 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#6C6262; font-weight:bold;  }
#button_177c12a2 { border-radius: 5px; position:absolute; left:68%; top:59%; width:150px; height:40px; background-color:#A4DEE0; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_701ee5a0 { border-radius: 5px; position:absolute; left:84%; top:61%; width:148px; height:40px; background-color:#A8A8D2; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_76fab2ac { border-radius: 5px; position:absolute; left:66%; top:55%; width:163px; height:40px; background-color:#AB9595; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_76cb1e62 { border-radius: 5px; position:absolute; left:77%; top:57%; width:150px; height:40px; background-color:#76A2B9; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
@media only screen and (max-width: 640px)
{
		#container_d0123cd * span { font-size:15pt;  }
		#menu_579f572f { width:150px;  }
}
